<ART ID="05061" PID="2522" JID="139" BPAGE="4239" EPAGE="4253" PII="S0217751X10050615" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROMAGNETIC KLEIN&#x2013;GORDON AND DIRAC EQUATIONS IN SCALE RELATIVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARIE-NO&#x00CB;LLE</FNM>
<SNM>C&#x00C9;L&#x00C9;RIER</SNM>
<EAD>marie-noelle.celerier@obspm.fr</EAD>
<X-REF REFID="S0217751X10050615AF001"></X-REF>
</AUT>
<AUT>
<FNM>LAURENT</FNM>
<SNM>NOTTALE</SNM>
<EAD>laurent.nottale@obspm.fr</EAD>
<X-REF REFID="S0217751X10050615AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050615AF001">Laboratoire Univers et Th&#x00E9;ories (LUTH), Observatoire de Paris, CNRS, Universit&#x00E9; Denis Diderot, 5 place Jules Janssen, Meudon 92190, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 June 2010</RE>
</HIST>
<ABST>
<P>We present a new step in the foundation of quantum field theory with the tools of scale relativity. Previously, quantum motion equations (Schr&#x00F6;dinger, Klein&#x2013;Gordon, Dirac, Pauli) have been derived as geodesic equations written with a quantum-covariant derivative operator. Then, the nature of gauge transformations, of gauge fields and of conserved charges have been given a geometric meaning in terms of a scale-covariant derivative tool. Finally, the electromagnetic Klein&#x2013;Gordon equation has been recovered with a covariant derivative constructed by combining the quantum-covariant velocity operator and the scale-covariant derivative. We show here that if one tries to derive the electromagnetic Dirac equation from the Klein&#x2013;Gordon one as for the free particle motion, i.e. as a square root of the time part of the Klein&#x2013;Gordon operator, one obtains an additional term which is the relativistic analog of the spin-magnetic field coupling term of the Pauli equation. However, if one first applies the quantum covariance, then implements the scale covariance through the scale-covariant derivative, one obtains the electromagnetic Dirac equation in its usual form. This method can also be applied successfully to the derivation of the electromagnetic Klein&#x2013;Gordon equation. This suggests it rests on more profound roots of the theory, since it encompasses naturally the spin&#x2013;charge coupling.</P>
</ABST>
<KWDG>
<KWD>Scale relativity</KWD>
<KWD>relativistic wave equations</KWD>
<KWD>electromagnetism</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Pm</KWD>
</KWDG>
</FRONT>
</ART>
