<ART ID="05030" PID="2522" JID="139" BPAGE="4195" EPAGE="4220" PII="S0217751X10050305" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BAGS AND CONFINEMENT GOVERNED BY SPONTANEOUS SYMMETRY BREAKING OF SCALE INVARIANCE</MTI>
<RTI>Spontaneous Symmetry Breaking of Scale Invariance</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. I.</FNM>
<SNM>GUENDELMAN</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S0217751X10050305AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050305AF001">Physics Department, Ben Gurion University of the Negev, Beer Sheva 84105, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 May 2010</RE>
</HIST>
<ABST>
<P>A general coordinate invariant theory is constructed where confinement of gauge fields and gauge dynamics in general is governed by the spontaneous symmetry breaking (s.s.b.) of scale invariance. The model uses two measures of integration in the action, the standard <F><TEX ID="S0217751X10050305M001">$\sqrt{-g}$</TEX></F> where <F>g</F> is the determinant of the metric and another measure &#x03A6; independent of the metric. To implement scale invariance, a dilaton field is introduced. Using the first-order formalism, curvature (<F>&#x03A6;R</F> and <F><TEX ID="S0217751X10050305M002">$\sqrt{-g}R^{2}$</TEX></F>) terms, gauge field term (<F><TEX ID="S0217751X10050305M003">$\Phi\sqrt{-F_{\mu\nu}^{a} F^{a}_{\alpha\beta} g^{\mu\alpha}g^{\nu\beta}}$</TEX></F> and <F><TEX ID="S0217751X10050305M004">$\sqrt{-g}F_{\mu\nu}^{a} F^{a}_{\alpha\beta}g^{\mu\alpha}g^{\nu\beta}$</TEX></F>) and dilaton kinetic terms are introduced in a conformally invariant way. Exponential potentials for the dilaton break down (softly) the conformal invariance down to global scale invariance, which also suffers s.s.b. after integrating the equations of motion. The model has a well-defined flat space limit. As a result of the s.s.b. of scale invariance phases with different vacuum energy density appear. Inside the bags, that is in the regions of larger vacuum energy density, the gauge dynamics is normal, that is nonconfining, while for the region of smaller vacuum energy density, the gauge field dynamics is confining. Likewise, the dynamics of scalars, like would be Goldstone bosons, is suppressed inside the bags.</P>
</ABST>
<KWDG>
<KWD>Gauge fields</KWD>
<KWD>vacuum energy density dynamics</KWD>
<KWD>bag model</KWD>
<KWD>confinement</KWD>
</KWDG>
</FRONT>
</ART>
