<ART ID="05047" PID="2522" JID="139" BPAGE="4149" EPAGE="4162" PII="S0217751X10050470" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WHAT WE KNOW AND DON'T KNOW ABOUT THE ORIGIN OF THE SPIN OF THE PROTON</MTI>
<RTI>The Origin of the Spin of the Proton</RTI>
<INFO>Based on a talk given at the Conference in Honour of Murray Gell-Mann's 80th Birthday: Quantum Mechanics, Elementary Particles, Quantum Cosmology and Complexity, 24&#x2013;26 February 2010, Singapore.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTHONY W.</FNM>
<SNM>THOMAS</SNM>
<X-REF REFID="S0217751X10050470AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANDREW</FNM>
<SNM>CASEY</SNM>
<X-REF REFID="S0217751X10050470AF001"></X-REF>
</AUT>
<AUT>
<FNM>HRAYR H.</FNM>
<SNM>MATEVOSYAN</SNM>
<X-REF REFID="S0217751X10050470AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050470AF001">CSSM, School of Chemistry and Physics, University of Adelaide, Adelaide, SA 5005, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 June 2010</RE>
</HIST>
<ABST>
<P>The origin of the spin of the proton is one of the most fundamental questions in modern hadron physics. Although tremendous progress has been made since the discovery of the "spin crisis" brought the issue to the fore, much remains to be understood. We carefully review what is known and, especially in the case of lattice QCD, what is not known. We also explain the importance of QCD inspired models in providing a physical picture of proton structure and the connection between those models and what is measured experimentally and on the lattice. We specifically apply these ideas to the issue of quark orbital angular momentum in the proton. We show that the Myhrer&#x2013;Thomas resolution of the proton spin crisis is remarkably consistent with modern information from lattice QCD.</P>
</ABST>
<KWDG>
<KWD>Proton spin</KWD>
<KWD>quark spin and orbital angular momentum</KWD>
<KWD>gluon angular momentum</KWD>
<KWD>quark models</KWD>
<KWD>lattice QCD</KWD>
<KWD>chiral symmetry</KWD>
</KWDG>
</FRONT>
</ART>
